/********** Template CSS **********/
:root {
    --primary: #4294E3;
    --secondary: #8F12FD;
    --light: #F0F6FF;
    --dark: #262B47;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 500 !important;
}

.bghero {
    background: url(../img/download.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}


/*** Gradient Text & BG ***/
.text-primary-gradient {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-secondary-gradient {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* .bg-primary-gradient {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}

.bg-secondary-gradient {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
} */


/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary-gradient,
.btn.btn-secondary-gradient {
    position: relative;
    overflow: hidden;
    border: none;
    color: #FFFFFF;
    z-index: 1;
}

.btn.btn-primary-gradient::after,
.btn.btn-secondary-gradient::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .5s;
    z-index: -1;
    opacity: 0;
}

.btn.btn-primary-gradient,
.btn.btn-secondary-gradient::after {
    background: linear-gradient(to bottom right, #ee9d1e, #e86029);
}

.btn.btn-secondary-gradient,
.btn.btn-primary-gradient::after {
    background: linear-gradient(to bottom right, #e86029, #ee9d1e);
}

.btn.btn-primary-gradient:hover::after,
.btn.btn-secondary-gradient:hover::after {
    opacity: 1;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
    border: none;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}

.logo {
    border-radius: 100%;
}


/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 45px 0;
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: var(--light) !important;
    outline: none;
    transition: .5s;
}

.navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    border: 10px solid;
    border-color: var(--light) transparent transparent transparent;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover::before,
.navbar-light .navbar-nav .nav-link.active::before {
    top: 0;
}

.navbar-light .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--dark) !important;
    }

    .navbar-light .navbar-nav .nav-link::before {
        display: none;
    }

    .navbar-light .navbar-nav .nav-link:hover,
    .navbar-light .navbar-nav .nav-link.active {
        color: var(--primary) !important;
    }

    .navbar-light .navbar-brand h1 {
        background: linear-gradient(to bottom right, var(--primary), var(--secondary));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .sticky-top.navbar-light {
        position: fixed;
        background: #FFFFFF;
    }

    .sticky-top.navbar-light .navbar-nav .nav-link::before {
        border-top-color: var(--primary);
    }

    .sticky-top.navbar-light .navbar-brand h1 {
        background: linear-gradient(to bottom right, var(--primary), var(--secondary));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}


/*** Hero Header ***/
.hero-header {
    margin-bottom: 6rem;
    padding: 16rem 0 0 0;
    background:
        /* url(../img/star_.png), */
        url(../img/man_left.png),

        url(../img/girl_right.png),
        linear-gradient(to bottom right, var(--primary), var(--secondary));
    background-position:
        left 600px top 450px,
        right 20px top 50%,
        center bottom;
    background-repeat: no-repeat;
}

@media (max-width: 991.98px) {
    .hero-header {
        padding: 6rem 0 9rem 0;
    }
}


/*** Feature ***/
.feature-item {
    transition: .5s;
}

.feature-item:hover {
    margin-top: -15px;
    box-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .08);
}


/*** Pricing ***/
.pricing .nav {
    padding: 2px;
}

.pricing .nav-link {
    padding: 12px 30px;
    font-weight: 500;
    color: var(--dark);
    background: #FFFFFF;
}

.pricing .nav-item:first-child .nav-link {
    border-radius: 30px 0 0 30px;
}

.pricing .nav-item:last-child .nav-link {
    border-radius: 0 30px 30px 0;
}

.pricing .nav-link.active {
    color: #FFFFFF;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}


/*** Screenshot ***/
.screenshot-carousel {
    position: relative;
    width: 253px;
    height: 500px;
    padding: 15px;
    margin-right: 30px;
}

.screenshot-carousel::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/rocket_1.png) center center no-repeat;
    background-size: 253px 500px;
    z-index: 1;
}

.screenshot-carousel .owl-item img {
    position: relative;
    width: 223px;
    height: 470px;
}

.screenshot-carousel .owl-dots {
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.screenshot-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 5px 0;
    width: 15px;
    height: 15px;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    border-radius: 15px;
    transition: .5s;
}

.screenshot-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 5px;
    left: 5px;
    background: #FFFFFF;
    border-radius: 5px;
}

.screenshot-carousel .owl-dot.active {
    box-shadow: 0 0 10px var(--dark);
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}

.testimonial-carousel .owl-item.center .testimonial-item h5,
.testimonial-carousel .owl-item.center .testimonial-item p {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    border-radius: 60px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
}


/*** Footer ***/
.footer {
    margin-top: 6rem;
    padding-top: 9rem;
    background-color: #0a0b72;
    background:
        url(../img/footer-left-man.png),
        url(../img/footer-right-man.png);
    /* url(../img/bg-top.png),
        linear-gradient(to bottom right, var(--primary), var(--secondary)); */
    background-position:
        left 0px bottom 50px,
        right 0px top 50%,
        center top;
    background-repeat: no-repeat;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}




.card1 {
    background: linear-gradient(#6bd7de, #71e5bf);
    
}

.card2 {
    background: linear-gradient(#ea72a3, #ed9193);

}

.card3 {
    background: linear-gradient(#c78dee, #efa2c8);
}

.imgani{
    border-radius: 50%;
    animation-name: pulseanim3;
    animation-duration: 5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation: 3s cubic-bezier(.4,0,1,1) infinite both pulseanim3;
}
.bgmail1 {
    background: linear-gradient(#4c1dd7, #5328d7);
    padding: 3rem;
    height: 400px;
}
.bgmail2 {
    background: linear-gradient(#4c1dd7, #5328d7);
    padding: 3rem;
    height: 600px;
}

.testimonialbg {
    background: #6a38da;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.testimonialimg {
    border-radius: 100%;
}

input::placeholder {
    color: white;
}

input {
    background-color: transparent;
    color: white;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    border-color: #fffFFF4D;
    padding: 17px 0 17px 40px;
    border-radius: 32.5px;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    vertical-align: middle;
}

.bgmailinput2 {
    background-color: transparent;
    color: white;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    border-color: #fffFFF4D;
    padding: 17px 0 17px 40px;
    border-radius: 32.5px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    vertical-align: middle;
}

.btncheck {
    color: #6a38da;
    background-color: #fff;
    border-color: #fff;
    padding: 18px 40px 19px;
    font-size: 15px;
    font-weight: 700;
    color: #6a38da;
    background-color: #fff;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    border-color: #fff;
    border-radius: 0 32.5px 32.5px 0;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .5) inset;
}

.imgmail {
    top: initial;
    left: 40px;
    right: initial;
    bottom: 150px;
    position: absolute;
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
    opacity: 1;
    transform: translateX(0);
    visibility: visible;
    vertical-align: middle;
    overflow-clip-margin: content-box;
    overflow: clip;
    transition: all 1.5s cubic-bezier(.22, .61, .36, 1) .8s;
}

.iconimg {
    /* display: flex;
    align-self: start;
    margin-right: 15px; */
    border-right: 1px solid white;
    /* Add white border to the right of each image icon */
    padding-right: 10px;/
}

.exp {
    color: #e85166;
}

.btn3 {
    background: linear-gradient(to right, #e84f8a, #ed8f8e) !important;
    color: white;
}

.btn3:hover {
    background: linear-gradient(to right, #ed8f8e, #e84f8a) !important;
    color: white;
}

.btn2 {
    background: linear-gradient(to right, #6f42c1, #6610f2) !important;
    color: white;
}

.btn2:hover {
    background: linear-gradient(to right, #6610f2, #6f42c1) !important;
    color: white;
}

.btnp1 {
    background: linear-gradient(to right, #78d413, #5ec281) !important;
}

.btnp3 {
    background: linear-gradient(to right, #6610f2, #6f42c1) !important;
}



.workingbtn ul {
    display: flex;
    justify-content: center;
    border-bottom: 0 solid #000;
}

.workingbtn li {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2.5rem;


}
@media screen and (max-width: 768px) {
    .workingbtn ul {
        flex-direction: column;
        align-items: center;
    }

    .workingbtn li {
        margin: 1rem 0;
    }
}

.imgicon {
   
    
    align-items: center;
     width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    position: relative;
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0), 0 0 0 40px rgba(255, 255, 255, 0);
    animation-name: pulseanim3;
    animation-duration: 5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation: 3s cubic-bezier(.4,0,1,1) infinite both pulseanim3;
  
}


@keyframes pulseanim3 {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .8), 0 0 0 0 rgba(255, 255, 255, .8)
    }

    70% {
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0), 0 0 0 40px rgba(255, 255, 255, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0), 0 0 0 0 rgba(255, 255, 255, 0)
    }
}
.imgline::before,
.imgline:after
 {
    display: inline-block;
    content: "";
    border-top: .2rem solid rgba(255, 255, 255, 0.5);
    width: 5.4rem;
    margin: 0 70px;
    transform: translateY(-.1rem);
    /* content: " ";
    display: block;
    border-right: 5px solid white;
    width: 130px; */
    height: 400px;
    left: 0;
        top: 50%;
        position: absolute;
    background-color: #f8f8f800; 
}

/* .workingbtn .imgtext{
    display: block;
} */
.starter {}

.basic {
    background-color: #e85b8c;
    color: white;
}

.spantext {
    color: black !important;
}

.f1 {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px 25px 25px 25px;
    opacity: .8;
    transition: .3s;
    background-color: #4042ff;
    height: 200px;
    width: 700px;
    top: 80;
    left: 0;
    position: absolute;
    z-index: 1;

}

.bgfooter {
    background-color: #0a0b72;
    width: 100%;
}

@media only screen and (max-width: 600px) and (min-width: 320px) {

    .inputbox{
        padding: 2rem;
        line-height: 2rem;
    }
    input {
        display: block;
        background-color: transparent;
        margin: 5px;
        color: white;
        border: 1px !important;
       border-radius: 0px !important;
        border-color: #fffFFF4D !important;
        padding: 17px 0 17px 40px;
       
       
        
    }
    
    .bgmailinput2 {
        display: block;
        background-color: transparent;
        color: white;
       
        border-radius: 0px !important;
        border-color: #fffFFF4D;
        padding: 17px 0 17px 40px;
     
        
    }
    
    .btncheck {
        display: block;
        color: #6a38da;
        background-color: #fff;
        border-color: #fff;
        padding: 18px 40px 19px;
        font-size: 15px;
        font-weight: 700;
        border-radius: 0px;
        background-color: #fff;
      
        
        border-color: #fff;
       
        box-shadow: 0 0 0 0 rgba(0, 0, 0, .5) inset;
    }
}

/* about page css */

.bgabout{
    background-color: #4174de;
    /* background: url(../img/service-img-1.png) #4174de; */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /* opacity: 0.4; */
    height: 400px;
}
.bgwork{
    background-color: #315bdb;
}

.sectionabout{
    color: #000;
}

.sectionabout h2{
    border-bottom: 1px solid #587ae2 ;

}


.imgabout1{
    
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

.imgabouticon{
    text-align: center;
    width: 115px;
    height: 115px;
    line-height: 90px;
    border: 1px solid white;
    border-radius: 50%;
    margin: 0 auto;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin-bottom: 40px;
    position: relative;
    align-items: center;
    display: inline-block;
    background-color: transparent;
    text-align: center;
    border: 1px solid white;
    padding: 1rem;
    
}

.workicon{
    opacity: 0.7;
}

.workicon:hover{
    opacity: 1;

}
.imgabouticon:hover{
    background-color:#0e49d652;
}

@keyframes floating {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate(0, 15px); }
    100%   { transform: translate(0, -0px); }    
}
.countsec ul{
    display: flex;
    justify-content: center;

}
.countsec li{
    list-style-type: none;
    display: block;
    justify-content: center;
    align-items: center;
    margin: 2.5rem;
}
.countsec p{
    color: black;
    text-align: center !important;
}
.countsec h1{
    font-size: 3.2rem;
    color: #000;
    font-weight: 300;
    letter-spacing: -1.2px;
    display: inline-block;
    line-height: 1;
    margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
    .countsec ul {
        flex-direction: column;
        align-items: center;
    }

    .countsec li {
        margin: 1rem 0;
    }

    .counter {
        font-size: 2rem;
    }
}
.btnabout1{
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
    box-shadow: 0px 0px 0px 0px;
    cursor: pointer;
    border-radius: 3px;
    padding: 16px 51px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    white-space: normal;
}

.btnabout1:hover{
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.seclast{
    line-height: 150px;
    align-items: self-start;
}

.line {
    position: relative;
    display: inline-block;
    padding-top: 25px;
    width: 100%;
}
.line::after {
    background-color: #0c5adb;
    width: 40px;
    height: 3px;
    bottom: -1px;
}


/* contact css */

.contactsec{
    margin-top: 270px;
}
.detail{
    margin-top: 300px;
    padding: 5rem;
}
.detail a{
    color: black;
}
.detail a:hover{
    color: #005cbf;
    cursor: pointer;
}

.contactlast{
    background-color: #4174de;
    height: 300px;
    
}
.contactlasthead{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
}

.map-container{
    padding: 4rem;
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
  }
  .map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
  }
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .workingbtn ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-bottom: 0 solid #000;
    }
    
    .workingbtn li {
        list-style-type: none;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 2.5rem;
    
    
    }

   

@media (min-width: 1920px) and (max-width: 2560px)  {
    /*insert styles here.*/
}